/*--------------------------------------------------------
1、背景画像の設定（下記から一つ選んで下さい）
--------------------------------------------------------*/

/*body{background: url(../images/bg.jpg) no-repeat center top;} */
/*--------------------------------------------------------
2、ヘッダーロゴ画像の設定
--------------------------------------------------------*/

div#header-logo{ background: url(../images/banner-normal.gif) no-repeat;}

/*div#header-logo{ background: url(../images/banner-normal.gif) no-repeat;}*/

/*--------------------------------------------------------
3、各エリアの背景色の設定
--------------------------------------------------------*/

/*最上部帯*/
div#header-line{ background: #A2C259; }

/*ヘッダー*/
div#header{ background: #fff; }

/*ナビ*/
div#navi{ background: #fff; }

/*グローバルナビ*/
div#global-navi{ background: #fff; }

/*メインコンテンツ*/
div#main{ background: #fff; }

/*左メニュー*/
div#left{ background: #fff; }

/*左メニュータイトル*/
div#left .title{ background: url(../images/menu_title.gif) no-repeat center; }

/*右メニュー*/
div#right{ background: #fff; }

/*右メニュータイトル*/
div#right .title{ background: #fff; }

/*中央コンテンツ*/
div#center{ background: #fff; }

/*右コンテンツ*/
div#right2{ background: #fff; }

/*フッター*/
div#footer-line{ background: #A2C259; }




/*--------------------------------------------------------
4、枠線の設定
--------------------------------------------------------*/

/*ヘッダーロゴの上下*/
/*div#header-logo{
	border-top: 1px solid #94B742;
	border-bottom: 1px solid #94B742;
}*/

div#header,div#header-logo,div#navi,div#global-navi,div#main{
	border-left: 1px solid #94B742;
	border-right: 1px solid #94B742;
}

/*左メニュー*/
div#left .menu{
}

/*左メニュータイトル*/
div#left .title{ 
}

/*左メニューその他ボックス*/
div#left .contents{
	border: 1px solid #A2C259;
}

/*右メニュー*/
div#right .menu{
	border: 2px solid #ddd;
}

/*右メニュータイトル*/
div#left .title{ 
}

div#left ul{ 
	border-left: 1px solid #94B742;
	border-right: 1px solid #94B742;
	border-bottom: 1px solid #94B742;
}

/*右メニューその他ボックス*/
div#right .contents{
}

div#footer{
	border-top: 2px solid #aaa;
}

/*--------------------------------------------------------
5、文字色の設定
--------------------------------------------------------*/

/*サイト全体*/
body{ color: #151515; }

/*リンク文字*/
a{ text-decoration: underline; }/*下線を付ける*/
a:link{ color: #0044cc; }
a:visited{ color: #639dcb; }/*訪問済み*/
a:hover{ color:#F5683a;text-decoration: none; }/*リンクに乗った時*/

/*最上部帯*/
div#header #top-menu li{ color: #333; }
div#header #top-menu li a:link{ color: #0000cd; }
div#header #top-menu li a:visited{ color: #639dcb; }


/*ロゴテキスト*/
p#logo-text a{ text-decoration: none; }
p#logo-text,p#sub-text{ color: #333; }
p#logo-text a:link{ color: #333; }
p#logo-text a:visited{ color: #333; }
p#logo-text a:hover{ color: #ff3300; }


/*ヘッダーテキスト*/
div#header-text{ color: #333; }

/*左メニュータイトル帯*/
div#left .title p{ color: #fff; }

/*右メニュータイトル帯*/
div#right .title p{ color: #A2C259; }

/*copyright*/
div#footer #copyright{ color: #333; }
div#footer #copyright a:visited{ color: #333; }

/*画像マウスオーバーで半透明*/
a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.6; /* Firefox用 */
	opacity:0.6; /* Opera、Safari用 */
}


/*--------------------------------------------------------
6、見出しタグの設定
--------------------------------------------------------*/

h1{
	z-index: 1;
	position: absolute;
	margin: 18px 0 0 16px;
	font-size: 8.5pt;
	color: #A2C259;/*文字色*/
}


h2 {
	clear: both;
	margin: 10px 0 10px 5px;
	padding-left: 30px;
	background: url(../images/h2back.gif) no-repeat;/*背景画像*/
	font-size: 15pt;
	font-weight: bold;
	line-height: 25pt;
	color: #333;/*文字色*/
}

h2.top {
	clear: both;
	margin: 10px 0 10px 5px;
	padding-left: 20px;
	background: url(../images/h2back-top.jpg) no-repeat;/*背景画像*/
	font-size: 15pt;
	font-weight: bold;
	line-height: 25pt;
	color: #333;/*文字色*/
}

h2.cate{
	margin: 0 0 10px 0;
	padding: 0;
	background: #eee;/*背景色*/
	border-left: 0px solid #fff;/*左枠線の色*/
	background: none;/*背景画像*/
	font-size: 25pt;
	font-weight: bold;
	line-height: 25pt;
	color: #A2C259;/*文字色*/
}

h2.long {
	clear: both;
	margin: 10px 0 10px 5px;
	padding-left: 30px;
	background: url(../images/h2back-long.gif) no-repeat;/*背景画像*/
	font-size: 15pt;
	font-weight: bold;
	line-height: 25pt;
	color: #333;/*文字色*/
}

h3{
	clear: both;
	margin: 30px 10px 20px 0;
	padding: 2px 0 0 20px;
	background: url(../images/h3back-icon.gif) no-repeat left center;/*背景画像*/
	border-bottom:solid 1px #A2C259;
	text-align: left;
	font-size: 13pt;
	font-weight: bold;
	line-height: 15pt;
	color: #333;/*文字色*/
}

h3.cate{
	border-bottom:#fff;
}

#cate-top{
	margin:10px 0 0 10px;
	padding:20px 20px 0 20px;
	background: url(../images/cate-top.jpg) no-repeat;
	height: 130px;
	line-height:130px;
}

#cate-top2{
	margin:10px 0 0 10px;
	padding:20px 20px 0 20px;
	background: url(../images/cate-top2.jpg) no-repeat;
	height: 130px;
	line-height:130px;
}


/*--------------------------------------------------------
■トータル設定
--------------------------------------------------------*/

body{
	margin: 0;
	text-align: center;
	font-family: 'メイリオ',Meiryo,'Verdana','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
	font-size: 14px;
	line-height: 160%;
	letter-spacing: 0.1px;
}

/*左メニュー内のPタグ、右コンテンツ内のPタグは、固有に設定*/
p{ line-height: 160%; }

pre{
	font-size: 14px;
	line-height: 160%;
	font-family: "ＭＳ Ｐゴシック","平成角ゴシック",sans-serif;
	letter-spacing: 0.1px;
}

/*--------------------------------------------------------
■container設定
--------------------------------------------------------*/

/*サイズ設定　その1*/
div#container{
	width: 950px;
	_width: 952px;/*IE対策*/
	margin: 0 auto;
	text-align: left;
}


/*--------------------------------------------------------
■最上部帯（サイトマップメニュー等）
--------------------------------------------------------*/

/*サイズ設定　その2*/
div#header{
	width: 950px;
	_width: 952px;/*IE対策*/
	height: 40px;
}

div#header-line{
	width: 950px;
	_width: 952px;/*IE対策*/
	height: 10px;
	line-height:10px;
}

div#header #top-menu{
	position: absolute;
	top: 20px;
	width: 934px;
	text-align: right;
}

div#header #top-menu li{
	display: inline;
	font-size: 8.5pt;
	line-height: 14pt;
	margin-left:10px;
	padding-left:18px;
}

div#header #top-menu #icon_favourites{ background: url(../images/icon_favourites.gif) no-repeat left;}
div#header #top-menu #icon_text{ background: url(../images/icon_text.gif) no-repeat left;}
div#header #top-menu #icon_link{ background: url(../images/icon_link.gif) no-repeat left;}
div#header #top-menu #icon_email{ background: url(../images/icon_email.gif) no-repeat left;}

/*--------------------------------------------------------
■ヘッダーロゴ
--------------------------------------------------------*/

/*サイズ設定　その3*/
div#header-logo{
	z-index: 1;
	position: absolute;
	top: 40px;
	width: 950px;
	_width: 952px;/*IE対策*/
	height: 100px;
	text-align: left;
}

/*--------------------▽ロゴテキスト（ロゴ画像では不使用）*/

p#logo-text{
	position: absolute;
	top: 20px;
	left: 18px;
	font-size: 16pt;
	font-weight: bold;
	letter-spacing: -0.5pt;
}

p#sub-text{
	position: absolute;
	top: 65px;
	left: 18px;
	font-size: 10pt;
	font-weight: bold;
	letter-spacing: -0.5pt;
}

/*--------------------▽ヘッダー文章*/

div#header-text{
	position: absolute;
	top: 5px;
	right: 10px;
	width: 730px;
	text-align: right;
	font-size: 9pt;
	line-height: 14pt;
}

/*バックグラウンドリンク*/
div#left-click{
	position: absolute;
	top: 560px;
	left: -165px;
}

div#right-click{
	position: absolute;
	top: 90px;
	right: -165px;
}


/*--------------------------------------------------------
■パン屑ナビ
--------------------------------------------------------*/

/*サイズ設定　その4*/
div#navi{
	z-index: 1;
	position: absolute;
	top: 190px;
	width: 950px;
	_width: 952px;/*IE対策*/
	height: 40px;
}

div#navi p{
	margin: 6px 0 0 16px;
	font-size: 10pt;
	line-height: 14pt;
}

/*--------------------------------------------------------
■グローバルナビ
--------------------------------------------------------*/

div#global-navi{
	z-index: 1;
	position: absolute;
	top: 140px;
	width: 950px;
	_width: 952px;/*IE対策*/
	height: 40px;
	padding-top:10px;
	text-align:center;
}

div#global-navi ul li{
	list-style-type: none;
	display: inline;
	margin:-3px!important;
}



/*--------------------------------------------------------
■コンテンツ全体（右＆左＆フッター）
--------------------------------------------------------*/

/*サイズ設定　その5*/
div#main{
	overflow: hidden;
	position: absolute;
	top: 220px;
	width: 950px;
	_width: 952px;/*IE対策*/
	text-align: left;
}

/*--------------------------------------------------------
■中央コンテンツ＆左メニュー
--------------------------------------------------------*/

div#left-all{
	float: left;
	width: 750px;
	overflow: hidden;
}


/*--------------------------------------------------------
■左メニュー
--------------------------------------------------------*/

/*サイズ設定　その6*/
div#left{
	overflow: hidden;
	float: left;
	width: 200px;
}


/*--------------------▽メニューボックス*/

div#left .menu{
	width: 177px;
	margin: 10px 0 10px 10px;
}


/*--------------------▽メニュータイトル帯*/

div#left .title p{
	margin: 0 10px 0 10px;
	padding: 5px 0 5px 0;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
}


/*--------------------▽メニューリスト*/

div#left ul{
	margin: 0 5px 0 0px;
}

div#left li{
	list-style-type: none;
	list-style-position: outside;
	margin: 0 0 10px 10px;
	padding: 3px 10px 3px 15px;
	background: url(../images/3points-reader.gif) no-repeat left center;
	font-size: 10pt;
	font-weight: normal;
	line-height: 14pt;
}

/*--------------------▽その他ボックス*/

div#left .contents{
	margin: 10px 0 10px 10px;
	width: 178px;
}


/*--------------------▽左メニュー内のPタグ*/

div#left p{
	margin: 8px;
}


/*--------------------------------------------------------
■中央コンテンツ、右コンテンツ
--------------------------------------------------------*/

/*サイズ設定　その7*/
div#center{
	overflow: hidden;
	float: right;
	width: 550px;
}

div#right2{
	overflow: hidden;
	float: right;
	width: 740px;
	margin-right:10px;
}


/*--------------------▽コンテンツ*/

div#center .contents,
div#right2 .contents{
	clear: both;
	margin: 20px 20px 40px 20px;
	font-size: 15px;
	line-height: 160%;
	letter-spacing: 0.2px;
}


/*コンテンツ（インデント：10px）*/
div#center .contents2,
div#right2 .contents2{
	clear: both;
	margin: 20px 30px 50px 30px;
}

/*コンテンツ（マージン縮小）*/
div#center .contents3,
div#right2 .contents3{
	clear: both;
	margin: 20px 20px 20px 20px;
}

/*コンテンツ（更にマージン縮小）*/
div#center .contents4,
div#right2 .contents4{
	clear: both;
	margin: -4px 5px 20px 5px;
	font-size: 15px;
	line-height: 160%;
	letter-spacing: 0.2px;
}

/*コンテンツ（更にマージン縮小）*/
div#center .contents5,
div#right2 .contents5{
	clear: both;
	margin: -4px 5px 40px 5px;
	font-size: 15px;
	line-height: 160%;
	letter-spacing: 0.2px;
}


/*--------------------▽コンテンツ内の線*/

div#center hr,
div#right2 hr,
	clear: both;
	margin: 10px 0 10px 0;
	color: #ccc;
}


/*--------------------▽コンテンツ内のリストタグ*/

div#center ul,
div#center ol{
	margin-bottom: 20px;
	list-style-type: disc;
	list-style-position: outside;
}

div#center li{
	line-height: 1.8em;
}

div#right2 ul,
div#right2 ol{
	margin-bottom: 20px;
	list-style-type: disc;
	list-style-position: outside;
}

div#right2 li{
	line-height: 1.8em;
}

/*--------------------▽更新情報内のリストタグ*/

div#center ul.topics{
	padding: 10px;
	border: 1px solid #aaa;
	list-style-type: none;
	list-style-position: outside;
}

div#right2 ul.topics{
	padding: 20px 10px 10px 15px;
	border-left: 3px solid #94B742;
	border-right: 3px solid #94B742;
	border-bottom: 3px solid #94B742;
	list-style-type: none;
	list-style-position: outside;
}

div#right2 ul.topics li{
	margin-bottom:5px;
	padding-left:85px;
}


div#right2 ul.topics2{
	padding: 20px 10px 10px 15px;
	border: 3px solid #94B742;
	list-style-type: none;
	list-style-position: outside;
	background:url(http://www.gamersclub.jp/images/topics2-bk.jpg) no-repeat left center;
}

div#right2 ul.topics2 li{
	margin-bottom:5px;
	padding-left:25px;
	background:url(http://www.gamersclub.jp/images/3points-reader.gif) no-repeat left center;
}


div#right2 ul.topics li.normal{
	background:url(http://www.gamersclub.jp/images/icon_normal.gif) no-repeat left center;
}

div#right2 ul.topics li.open{
	background:url(http://www.gamersclub.jp/images/icon_open.gif) no-repeat left center;
}

div#right2 ul.topics li.close{
	background:url(http://www.gamersclub.jp/images/icon_close.gif) no-repeat left center;
}

div#right2 ul.topics li.osusume{
	background:url(http://www.gamersclub.jp/images/icon_osusume.gif) no-repeat left center;
}

div#right2 ul.topics-news{
	padding: 20px 10px 10px 10px;
	border-left: 3px solid #94B742;
	border-right: 3px solid #94B742;
	border-bottom: 3px solid #94B742;
	list-style-type: none;
	list-style-position: outside;
}

div#right2 ul.topics-news li{
	margin-bottom:5px;
}


/*--------------------▽戻る＆進むリンク*/

.link-back,
.link-next{
	clear: both;
	margin-top: 20px;
	padding: 0;
	width: 100%;
	font-size: 12pt;
	font-weight: bold;
	line-height: 14pt;
}

.link-back{ text-align: left; }
.link-next{ text-align: right; }



/*--------------------▽右コンテンツ内のPタグは、自動改行*/

p{ margin-bottom: 1.0em; }

/*--------------------------------------------------------
■トップ左コンテンツ、トップ右コンテンツ共通
--------------------------------------------------------*/
div#top-left ul,
div#top-left ol,
div#top-right ul,
div#top-right ol{
	margin-bottom: 20px;
	margin-left:30px;
	list-style-type: disc;
	list-style-position: outside;
}

div#top-left li,
div#top-right li{
	line-height: 1.8em;
}

/*--------------------------------------------------------
■トップ左コンテンツ
--------------------------------------------------------*/
div#top-left{
	overflow: hidden;
	float: left;
	width: 275px;
}



/*--------------------------------------------------------
■トップ右コンテンツ
--------------------------------------------------------*/
div#top-right{
	overflow: hidden;
	float: right;
	width: 275px;
}

/*--------------------------------------------------------
■右メニュー
--------------------------------------------------------*/

/*サイズ設定　その8*/
div#right{
	overflow: hidden;
	float: right;
	width: 200px;
}


/*--------------------▽メニューボックス*/

div#right .menu{
	margin: 10px 0 10px 10px;
	width: 178px;
}


/*--------------------▽メニュータイトル帯*/

div#right .title p{
	margin: 0 10px 0 10px;
	padding: 5px 0 5px 0;
	font-size: 11pt;
	font-weight: bold;
}


/*--------------------▽メニューリスト*/

div#right ul{
	margin: 5px 15px 5px 15px;
}

div#right li{
	list-style-type: none;
	list-style-position: outside;
	margin: 10px 0;
	font-size: 10pt;
	font-weight: normal;
	line-height: 14pt;
}

/*--------------------▽その他ボックス*/

div#right .contents{
	margin: 10px 0 10px 10px;
	width: 178px;
}


/*--------------------▽左メニュー内のPタグ*/

div#right p{
	margin: 8px;
}

/*--------------------------------------------------------
■フッターメニュー
--------------------------------------------------------*/

/*サイズ設定　その9*/
div#footer{
	clear: both;
	width: 950px;
	text-align: center;
}

div#footer-line{
	width: 950px;
	height:10px;
}


/*--------------------▽フッター内で使用する線*/

div#footer hr{
	clear: both;
	color: #aaa;
}


/*/*--------------------▽メニューリスト*/

div#footer .menu{
	margin: 7px 0 7px 0;
}

div#footer .menu li{
	display: inline;
	margin: 0 0.8em 0 0.8em;
	font-size: 10pt;
	line-height: 14pt;
}


/*--------------------------------------------------------
■Copyright
--------------------------------------------------------*/

/*サイズ設定　その10*/
div#footer #copyright{
	clear: both;
	margin-top: 5px;
	padding: 5px 0 5px 0;
	width: 950px;
	font-size: 10pt;
	line-height: 14pt;
}


/*--------------------------------------------------------
■広告の絶対配置（オプション）
--------------------------------------------------------*/

/*--------------------▽例：横幅240 縦12c0の広告の場合*/

div.ad{
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align :right;
}

div.ad p{
	position: fixed;
	_position: absolute;/*IE対策*/
	top: 0;
	right: 0;
	padding: 5px;
	width: 240px;
	height: 140px;
	background: #eee;/*背景色*/
	border: 1px solid #000;/*枠線の色*/
	text-align :center;
}


/*--------------------------------------------------------
■その他の設定
--------------------------------------------------------*/

/*--------------------▽テーブルセルの間隔*/

td{ padding: 8px; }

div#dospara-list li{
	display: inline;
	margin-left:10px;
}



/*--------------------▽Firefox3用ハック*/

body,x:-moz-broken {
	margin-left:-1px;
}

.search-box-out {
	border:solid 1px #ddd;
	margin:10px 10px 20px 10px;
	padding:10px;
	background:#fff5f0;
}

.search-box {
	height:130px;
	margin-left:15px;
	padding:46px 13px 10px 13px;
	line-height:200%;
	background: url(../images/search-box.gif) no-repeat;
}

.search-box2 {
	height:160px;
	margin-left:15px;
	padding:46px 13px 10px 13px;
	line-height:200%;
	background: url(../images/search-box2.gif) no-repeat;
}

span.page-box {
	background:#a2c259;
	font-size:14pt;
	color:#fff;
	padding:2px 10px;
}

span.page-box a {color:#fff;}
span.page-box a:visited {color:#fff;}

.link_page {
	padding:2px 5px;
	font-size:14pt;
}

.current_page {
	padding:2px 5px;
	background:#a2c259;
	font-size:14pt;
	color:#fff;
}

div.impact-tri {
background: url(../images/impact-tri.gif) left no-repeat;
}

div#bg-click {
	position: absolute;
	top: 540px;
	left: -130px;
	width:120px;
	height:120px;
}

.w100 {
	display:block;
	float:left;
	margin:0 10px 10px 0;
	padding-left:10px;
	width:110px;
	height:28px;
	line-height:28px;
	background: url(../images/label-back2.gif) no-repeat;
}

.w200 {
	display:block;
	float:left;
	margin:0 10px 10px 0;
	padding-left:10px;
	width:144px;
	height:28px;
	line-height:28px;
	background: url(../images/label-back.gif) no-repeat;
}

.sitemapleft {
	float:left;
	width:340px;
}

.sitemapright {
	float:right;
	width:330px;
}

div.sitemap-outbox {
	border:solid 2px #ddd;
	padding:10px;
}

div.sitemap-outbox p{
	margin-bottom:3px;
}

#wrap{
	width:960px;
}

#social_box{
	margin-left:951px;
	text-align:center;
	position:fixed;
	top:230px;
	list-style-type:none;
}



ul.tab{
	padding:0;
	margin-bottom:20px;
	margin-left:px;
}

ul.tab li{
	list-style-type:none;
	width:175px;
	height:50px;
	float:left;
}

ul.tab li a{
	outline:none;
	display:block;
	color:blue;
	line-height:40px;
	text-align:center;
	background:url("../images/tab.jpg");
}

ul.tab li a.selected{
	background:url("../images/tab_selected.jpg");
	text-decoration:none;
	color:#333;
	cursor:default;
}

dl.panel{
	clear:both;
	padding:0px;
}
